{
  "float": [
    {
      "name": "page_text_font_size",
      "value": "50fp"
    },
    {
      "name": "title_font_size",
      "value": "22fp"
    },
    {
      "name": "body_font_size",
      "value": "16fp"
    },
    {
      "name": "small_font_size",
      "value": "12fp"
    },
    {
      "name": "loading_text_size",
      "value": "28fp"
    },
    {
      "name": "card_radius",
      "value": "16fp"
    },
    {
      "name": "button_radius",
      "value": "24fp"
    }
  ]
}
